NetCruiser Software NetCruiser Web Server Path Disclosure Vulnerability

Bugtraq ID: 2650
Class: Input Validation Error
CVE: CVE-2001-0492
Remote: Yes
Local: No
Published: Apr 24 2001 12:00AM
Updated: Jul 11 2009 06:06AM
Credit: Discovered and posted to Bugtraq by neme-dhc@hushmail.com on April 24, 2001.
Vulnerable: NetCruiser Software NetCruiser Web Server 0.1.2 .8
- Microsoft Windows 2000 Professional
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus